API 参考连接
查询连接工具目录
搜索完整名称和说明;定义需按准确名称单独读取。
GET
/api/v1/connections/{connection_id}/tools/index搜索完整名称和说明;定义需按准确名称单独读取。
认证与授权Bearer <token>
工作空间 API 密钥(a13n_...)
传递位置: header
路径参数
connection_id*Connection Id
查询参数
query?|
在完整名称和说明中匹配子串,不区分大小写。
limit?Limit
范围
1 <= value <= 100默认值
10cursor?string|null
请求头参数
X-Workspace-ID?|
登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。
响应体
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/connections/string/tools/index"{ "items": [ { "description": "string", "description_truncated": false, "name": "string", "provider_version": "string", "supported_tool_count": 0, "tool_count": 0 } ], "next_cursor": "string", "omitted_sections": [ "definitions" ]}